QWindowsStyle(3qt)

NAME
QWindowsStyle - Microsoft Windows-like look and feel

SYNOPSIS
#include <qwindowsstyle.h>

Inherits QCommonStyle.

Inherited by QMacStyle and QPlatinumStyle.

  Public Members
QWindowsStyle ()

DESCRIPTION
The QWindowsStyle class provides a Microsoft Windows-like look and feel.

This style is Qt's default GUI style on Windows.

See also Widget Appearance and Style.

MEMBER FUNCTION DOCUMENTATION

QWindowsStyle::QWindowsStyle ()
Constructs a QWindowsStyle

SEE ALSO
http://doc.trolltech.com/qwindowsstyle.html http://www.trolltech.com/faq/tech.html

COPYRIGHT
Copyright 1992-2001 Trolltech AS, http://www.trolltech.com. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.

BUGS
If you find a bug in Qt, please report it as described in http://doc.trolltech.com/bughowto.html. Good bug reports help us to help you. Thank you.

The definitive Qt documentation is provided in HTML format; it is located at $QTDIR/doc/html and can be read using Qt Assistant or with a web browser. This man page is provided as a convenience for those users who prefer man pages, although this format is not officially supported by Trolltech.

If you find errors in this manual page, please report them to qt-bugs@trolltech.com. Please include the name of the manual page (qwindowsstyle.3qt) and the Qt version (3.1.0-b1).